NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
[fixed] phpEd 5.0 win98 problem


Joined: 04 May 2007
Posts: 5
Reply with quote
hi i have an phpEd 4.6 version on my laptop and his working fine, but when i try to install a phpEd 5.0 on the system on installing program it gives me an >>
"phpEd.exe file
can't load at the desired addres, and is not relocatable.
Contact uoyr vendor toget a versiaon compartable with ths version of Windows."

i have an win98se on my laptop.
phpEd 5.0 are copartable with wim98se or not?
View user's profileFind all posts by apokrifSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
I'm sorry to say that it's a problem we stil can't resolve. Hopefully, update we'll be available on the forthcoming week.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
10x :-)


Joined: 04 May 2007
Posts: 5
Reply with quote
for now i wil work with 4.6 Smile
View user's profileFind all posts by apokrifSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
it's fixed in build 5025

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 04 May 2007
Posts: 5
Reply with quote
10x a lot Smile
View user's profileFind all posts by apokrifSend private message
[fixed] phpEd 5.0 win98 problem
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic